@media screen and (max-width: 1188px) {
	:root {
		--main-padding-x: 3.7037%;
	}
}
@media screen and (max-width: 900px) {
	:root {
		--main-padding-x: 5.55556%;
	}
}

.c4g-starboard-content-container {
	padding: 2em 2em 2em 2em !important;
}
.c4g-starboard-header {
	padding: 0 2em 2em !important;
	background-color: rgb(183 219 238);
}
.c4g-popup-content {
	padding: 2em 2em 2em 2em !important;
}
.c4g-popup-content p {

}
.c4g-popup-header {
	padding: 0 2em 2em !important;
	background-color: #d3d3d3 !important;
}
.c4g-content-layertree {
	padding: 2em 0em 0em !important;
}
.c4g-starboard-locstyle img {
	width: 48px !important;
}
.item-grey {
	background-color: #ededed;
	padding-left:1em;
	padding-right:1em;
	padding-top:1em;
	padding-bottom: 2em;
	border-radius: 10px;
}
.item-icon img{
	padding-right: 1em;
	}
.item-grey-s p {
	background-color: #ededed;
	padding-left:1em;
	padding-right:1em;
	padding-top:1em;
	padding-bottom: 2em;
	border-radius: 10px;
}
.login-page-images {
background-image: url('/files/contaodemo/media/demo-images/muehlhausen-marienkirche.jpg');	
background-repeat: no-repeat;
background-size: cover;
height: 90vh;
margin-top: -1em;
	
}

.item-grey {
	background-color: #ededed;
	padding-left:2em;
	padding-right:2em;
	padding-top:2em;
	padding-bottom: 2em;
	border-radius: 10px;
}

.image-tag p{
	color: #ffffff;
	}
	
.c4g-sideboard>div>div[class*=content] input {
    color: #000;
}	

.c4g-popup-content img {
border-radius: 10px;
margin-top:1.5em;
margin-bottom: 1em;
}
.c4g-popup-content ul {
border-radius: 10px;
background-color: #ffffff;
padding: 1em;
}
.c4g-popup-content strong {
border-radius: 10px;
background-color: #b8cad9;
padding-left: 1em ;
padding-right: 0.5em ;
padding-bottom: 0.5em ;
padding-top: 0.5em;
margin-bottom: 1em;
display: block;
}